# file: $isip/class/stat/GNUmakefile
# version: $Id: GNUmakefile 6200 2001-01-18 23:31:14Z hamaker $
#
# this make file builds the stat class hierarchy recursively
# 

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/traverse.make

#
# end of file
